\documentclass{tikz-demo}

\usepackage{hyperref}
\hypersetup{
	pdftitle={TikZ in LaTeX, vector artwork},
}

\begin{document}
	\input{includes/art/title-page.tex}

	\demo{Shiba Inu runs through the snow (polygons)}{includes/art/YpDe1bKAo4A.jpg-8.tex}
	\demo{Bridge Over Calm Waters (mixed shapes)}{includes/art/vj\_9l20fzj0.jpg-0.tex}
	\demo{Golden Bridge, Vietnam* (polygons)}{includes/art/lN1fPT9J6DA.jpg-8.tex}
	\demo{Heart-shaped rock with yellow light on blue sand* (mixed shapes)}{includes/art/7sUlk1-PLZ0.jpg-0.tex}
	\demo{Curved hallway with doors* (mixed shapes)}{includes/art/aGIpz1av\_dU.jpg-0.tex}
	\demo{Rhythm of the mountains (triangles)}{includes/art/JV78PVf3gGI.jpg-1.tex}
	\demo{Bow Lake (polygons)}{includes/art/BaM\_1KlFZkc.jpg-8.tex}
	\demo{Concentric green grass field with rocks during sunset* (polygons)}{includes/art/\_RBcxo9AU-U.jpg-8.tex}
	\demo{San Lorenzo sunset reflected in the sea (mixed shapes)}{includes/art/d7M5Xramf8g.jpg-0.tex}
	\demo{Lake Atitlán* (rectangles)}{includes/art/K2s\_YE031CA.jpg-2.tex}
	\demo{The Golden Martian (rotated ellipses)}{includes/art/KFJuCzJiQYU.jpg-7.tex}
	\demo{Teddy bear (ellipses)}{includes/art/75IgLbgqRls.jpg-3.tex}
	\demo{Selective focus of chess pieces* (polygons)}{includes/art/G1yhU1Ej-9A.jpg-8.tex}
	\demo{Green grass field at sunrise* (triangles)}{includes/art/4miBe6zg5r0.jpg-1.tex}
	\demo{Waialua shore* (rectangles)}{includes/art/KMn4VEeEPR8.jpg-2.tex}
	\demo{Calm lake surrounded by trees near mountain range* (polygons)}{includes/art/Uszp5Gkg0AI.jpg-8.tex}
	\demo{Mountain Valley (polygons)}{includes/art/LJD6U920zVo.jpg-8.tex}
	\demo{Boathouse on a mountain lake (polygons)}{includes/art/zAjdgNXsMeg.jpg-8.tex}

	\begin{page}
		\tableofcontents
	\end{page}
\end{document}
